WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

IMU Calculator

IMU Calculator è un plugin WordPress che permette il calcolo IMU, la nuova imposta italiana sugli immobili, imposta municipale propria.

IMU Calculator è un plugin WordPress che permette il calcolo IMU, la nuova imposta italiana sugli immobili, imposta municipale propria.

IMU Calculator is a WordPress plugin for owners of italian real estate that allows to calculate the new Italian Local Council Property Tax.(IMU).

Plugin's Official Site and Support

IMU Calculator (http://www.crx.it/imu-calculator/)

Disclaimer

Notes

Si consiglia di inserire SEMPRE un disclaimer o un avviso per l'utente finale relativamente alla non responsabilità in relazione all'uso di questo strumento che non vuole sostituire la consulenza di un professionista o l'uso di uno strumento ufficiale.

You should ALWAYS put a disclaimer or warning for the end user in relation to non-liability with the use of this tool, it does not replace the advice of a professional or the use of a formal instrument.

Disclaimer

Questo è un software libero, i dati per il calcolo potrebbero non essere aggiornati, si invita sempre alla verifica dei calcoli con l'ausilio di un professionista o di uno strumento ufficiale Lo sviluppatore non è in alcun modo responsabile di eventuali danni causati dall'uso di IMU Calculator che viene fornito gratuitamente. L'utente con l'utilizzo dell'applicazione solleva lo sviluppatore da ogni responsabilità, implicita ed esplicita, derivante dall'uso dell'applicazione stessa.

This is free software, data may not be updated, please always verify the results with the help of a professional or by the use of a formal instrument. The developer is not responsible for any kind of damages caused by the use of IMU Calculator which is available free of charge. The user with the use of the application raises the developer from any liability, expressed or implied, arising out of the application itself.

Requires: 3.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-5-25
Downloads: 568

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,2,2 100,2,2
100,1,1